.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-0.112320px;}
.ls6{letter-spacing:-0.096000px;}
.ls57{letter-spacing:-0.093624px;}
.ls3c{letter-spacing:-0.084240px;}
.ls2c{letter-spacing:-0.075816px;}
.ls26{letter-spacing:-0.073008px;}
.ls4e{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.070224px;}
.ls31{letter-spacing:-0.070200px;}
.ls2a{letter-spacing:-0.067392px;}
.ls2b{letter-spacing:-0.064584px;}
.ls3{letter-spacing:-0.061776px;}
.ls4{letter-spacing:-0.058968px;}
.ls2d{letter-spacing:-0.056160px;}
.ls37{letter-spacing:-0.053352px;}
.ls39{letter-spacing:-0.050544px;}
.ls27{letter-spacing:-0.047736px;}
.ls28{letter-spacing:-0.044928px;}
.ls1b{letter-spacing:-0.036504px;}
.ls38{letter-spacing:-0.033696px;}
.ls17{letter-spacing:-0.033600px;}
.ls1d{letter-spacing:-0.024000px;}
.ls44{letter-spacing:-0.023904px;}
.ls54{letter-spacing:-0.023400px;}
.lsf{letter-spacing:-0.021600px;}
.ls5b{letter-spacing:-0.014400px;}
.ls43{letter-spacing:-0.009960px;}
.ls1{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.002400px;}
.ls58{letter-spacing:0.003984px;}
.ls9{letter-spacing:0.004800px;}
.ls48{letter-spacing:0.007968px;}
.ls56{letter-spacing:0.009960px;}
.ls47{letter-spacing:0.011952px;}
.ls7{letter-spacing:0.012000px;}
.ls5{letter-spacing:0.014400px;}
.ls4c{letter-spacing:0.015936px;}
.ls23{letter-spacing:0.016800px;}
.ls4b{letter-spacing:0.017928px;}
.ls24{letter-spacing:0.019152px;}
.ls41{letter-spacing:0.021912px;}
.ls3a{letter-spacing:0.022344px;}
.ls22{letter-spacing:0.024000px;}
.ls30{letter-spacing:0.025536px;}
.ls53{letter-spacing:0.027000px;}
.ls14{letter-spacing:0.028800px;}
.ls52{letter-spacing:0.030600px;}
.ls2f{letter-spacing:0.031920px;}
.ls13{letter-spacing:0.033600px;}
.ls2{letter-spacing:0.035112px;}
.ls5a{letter-spacing:0.036000px;}
.ls4f{letter-spacing:0.037848px;}
.ls34{letter-spacing:0.038304px;}
.ls46{letter-spacing:0.039840px;}
.ls21{letter-spacing:0.040800px;}
.ls1a{letter-spacing:0.041496px;}
.ls40{letter-spacing:0.041832px;}
.ls51{letter-spacing:0.043824px;}
.ls20{letter-spacing:0.045600px;}
.ls55{letter-spacing:0.047808px;}
.ls35{letter-spacing:0.047880px;}
.ls3e{letter-spacing:0.049800px;}
.ls33{letter-spacing:0.051072px;}
.ls59{letter-spacing:0.051792px;}
.ls19{letter-spacing:0.052800px;}
.ls36{letter-spacing:0.054264px;}
.ls11{letter-spacing:0.055200px;}
.ls3d{letter-spacing:0.056160px;}
.lsb{letter-spacing:0.057600px;}
.ls45{letter-spacing:0.059760px;}
.ls1e{letter-spacing:0.060000px;}
.ls2e{letter-spacing:0.060648px;}
.ls8{letter-spacing:0.062400px;}
.ls4d{letter-spacing:0.063744px;}
.ls25{letter-spacing:0.063840px;}
.ls10{letter-spacing:0.064800px;}
.ls3f{letter-spacing:0.065736px;}
.lsd{letter-spacing:0.067200px;}
.ls42{letter-spacing:0.067728px;}
.lse{letter-spacing:0.069600px;}
.ls50{letter-spacing:0.071712px;}
.ls15{letter-spacing:0.072000px;}
.ls1f{letter-spacing:0.074400px;}
.ls4a{letter-spacing:0.075696px;}
.ls1c{letter-spacing:0.075816px;}
.lsa{letter-spacing:0.076800px;}
.ls16{letter-spacing:0.079200px;}
.ls29{letter-spacing:0.079800px;}
.lsc{letter-spacing:0.081600px;}
.ls18{letter-spacing:0.084000px;}
.ls12{letter-spacing:0.093600px;}
.ls49{letter-spacing:0.105576px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-0.271200px;}
.ws25{word-spacing:-0.159600px;}
.ws20{word-spacing:-0.143640px;}
.ws2a{word-spacing:-0.140448px;}
.ws34{word-spacing:-0.134064px;}
.ws31{word-spacing:-0.130872px;}
.ws33{word-spacing:-0.127680px;}
.ws12{word-spacing:-0.121296px;}
.ws32{word-spacing:-0.118104px;}
.ws1{word-spacing:-0.114912px;}
.ws2c{word-spacing:-0.111720px;}
.ws2d{word-spacing:-0.105336px;}
.ws40{word-spacing:-0.057768px;}
.ws46{word-spacing:-0.055800px;}
.ws44{word-spacing:-0.053784px;}
.ws47{word-spacing:-0.052200px;}
.ws42{word-spacing:-0.049800px;}
.ws39{word-spacing:-0.047808px;}
.ws4a{word-spacing:-0.045816px;}
.ws3d{word-spacing:-0.041832px;}
.wsf{word-spacing:-0.036000px;}
.ws4b{word-spacing:-0.033864px;}
.wse{word-spacing:-0.033600px;}
.wsd{word-spacing:-0.031200px;}
.ws49{word-spacing:-0.029880px;}
.ws5{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.026400px;}
.ws45{word-spacing:-0.025896px;}
.wsc{word-spacing:-0.024000px;}
.ws3a{word-spacing:-0.023904px;}
.ws3e{word-spacing:-0.021912px;}
.ws9{word-spacing:-0.021600px;}
.ws43{word-spacing:-0.019920px;}
.ws7{word-spacing:-0.019200px;}
.ws8{word-spacing:-0.016800px;}
.ws14{word-spacing:-0.012000px;}
.ws6{word-spacing:-0.009600px;}
.ws37{word-spacing:-0.009576px;}
.ws10{word-spacing:-0.007200px;}
.ws1f{word-spacing:-0.006384px;}
.ws11{word-spacing:-0.004800px;}
.ws3b{word-spacing:-0.003984px;}
.ws48{word-spacing:-0.001800px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.004800px;}
.ws3f{word-spacing:0.005976px;}
.ws18{word-spacing:0.007200px;}
.ws4c{word-spacing:0.012000px;}
.wsa{word-spacing:0.014400px;}
.wsb{word-spacing:0.019200px;}
.ws38{word-spacing:0.019656px;}
.ws1b{word-spacing:0.024000px;}
.ws3c{word-spacing:0.027888px;}
.ws1e{word-spacing:0.031200px;}
.ws2{word-spacing:0.033600px;}
.ws30{word-spacing:0.045600px;}
.ws1c{word-spacing:0.069600px;}
.ws41{word-spacing:0.089640px;}
.ws24{word-spacing:0.120744px;}
.ws22{word-spacing:0.123552px;}
.ws36{word-spacing:0.126360px;}
.ws35{word-spacing:0.129168px;}
.ws29{word-spacing:0.131976px;}
.ws2b{word-spacing:0.134784px;}
.ws23{word-spacing:0.137592px;}
.ws27{word-spacing:0.140400px;}
.ws26{word-spacing:0.143208px;}
.ws2e{word-spacing:0.146016px;}
.ws21{word-spacing:0.148824px;}
.ws28{word-spacing:0.151632px;}
.ws15{word-spacing:16.034400px;}
.ws1d{word-spacing:16.063200px;}
.ws17{word-spacing:16.082400px;}
.ws19{word-spacing:16.087200px;}
.ws13{word-spacing:16.152000px;}
.ws3{word-spacing:109.104000px;}
.ws4{word-spacing:123.403200px;}
._b{margin-left:-16.764400px;}
._a{margin-left:-15.723600px;}
._10{margin-left:-4.023920px;}
._3{margin-left:-1.056000px;}
._2{width:1.104000px;}
._11{width:5.337200px;}
._4{width:11.544000px;}
._c{width:16.080400px;}
._7{width:18.360000px;}
._5{width:21.720000px;}
._f{width:24.774880px;}
._6{width:39.360000px;}
._15{width:49.202040px;}
._d{width:56.162000px;}
._16{width:59.143928px;}
._8{width:65.736000px;}
._17{width:70.801368px;}
._e{width:76.187600px;}
._1{width:131.990400px;}
._1a{width:145.963320px;}
._12{width:152.313360px;}
._13{width:163.635840px;}
._0{width:182.066240px;}
._19{width:189.359936px;}
._18{width:208.207528px;}
._9{width:218.032680px;}
._14{width:328.476768px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:18.000000px;}
.fs4{font-size:19.920000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:48.000000px;}
.y86{bottom:-6.663030px;}
.y8f{bottom:-4.997273px;}
.ybd{bottom:1.376061px;}
.y1a{bottom:1.665758px;}
.y31{bottom:1.883030px;}
.y2b{bottom:2.172727px;}
.ybe{bottom:54.897576px;}
.y0{bottom:55.525253px;}
.ybc{bottom:55.839091px;}
.ybb{bottom:57.215152px;}
.yba{bottom:73.800303px;}
.yb8{bottom:82.708485px;}
.yb7{bottom:82.708606px;}
.yb6{bottom:89.589029px;}
.yb4{bottom:89.661212px;}
.yb9{bottom:96.541515px;}
.yb5{bottom:96.541636px;}
.yb3{bottom:104.073636px;}
.yb2{bottom:104.073757px;}
.yb1{bottom:110.954181px;}
.yaf{bottom:111.026364px;}
.yb0{bottom:117.906787px;}
.ya9{bottom:125.438788px;}
.ya8{bottom:125.439029px;}
.yad{bottom:126.162910px;}
.yae{bottom:126.163151px;}
.y5f{bottom:126.525514px;}
.ya6{bottom:132.391636px;}
.yac{bottom:133.043333px;}
.y5e{bottom:136.302424px;}
.yaa{bottom:139.271939px;}
.ya7{bottom:139.272060px;}
.yab{bottom:139.706484px;}
.y5d{bottom:146.007273px;}
.ya4{bottom:146.803939px;}
.ya3{bottom:146.804060px;}
.ya1{bottom:153.756667px;}
.ya5{bottom:160.636970px;}
.ya2{bottom:160.637090px;}
.y5c{bottom:166.937879px;}
.ya0{bottom:168.169091px;}
.y9f{bottom:168.169212px;}
.y99{bottom:168.169574px;}
.y9c{bottom:171.645455px;}
.y9e{bottom:175.121697px;}
.y98{bottom:175.122060px;}
.y96{bottom:175.194242px;}
.y9b{bottom:178.598182px;}
.y5b{bottom:179.394848px;}
.y9d{bottom:182.074304px;}
.y97{bottom:182.074666px;}
.y9a{bottom:182.075270px;}
.y95{bottom:189.606787px;}
.y5a{bottom:190.186061px;}
.y94{bottom:196.487211px;}
.y92{bottom:196.559394px;}
.y59{bottom:199.890909px;}
.y93{bottom:203.439818px;}
.y91{bottom:211.768485px;}
.y58{bottom:213.434242px;}
.y90{bottom:227.267273px;}
.y57{bottom:227.919091px;}
.y56{bottom:237.623939px;}
.y8e{bottom:240.448485px;}
.y8d{bottom:245.083636px;}
.y55{bottom:247.328788px;}
.y8c{bottom:254.788485px;}
.y54{bottom:260.872121px;}
.y8b{bottom:265.724545px;}
.y53{bottom:275.284545px;}
.y8a{bottom:276.008788px;}
.y52{bottom:284.989394px;}
.y89{bottom:286.293030px;}
.y51{bottom:294.694242px;}
.y88{bottom:297.156667px;}
.y50{bottom:304.399091px;}
.y87{bottom:312.438182px;}
.y4f{bottom:314.103939px;}
.y85{bottom:325.909091px;}
.y4e{bottom:327.647273px;}
.y84{bottom:331.196061px;}
.y83{bottom:331.196302px;}
.y81{bottom:341.697214px;}
.y82{bottom:341.697576px;}
.y4d{bottom:342.132121px;}
.y80{bottom:351.330000px;}
.y7f{bottom:351.330241px;}
.y4c{bottom:351.836970px;}
.y4b{bottom:361.541818px;}
.y7e{bottom:361.831515px;}
.y7d{bottom:372.622727px;}
.y7c{bottom:372.622848px;}
.y4a{bottom:375.085152px;}
.y7b{bottom:383.486364px;}
.y7a{bottom:383.486484px;}
.y49{bottom:393.915455px;}
.y79{bottom:394.350000px;}
.y78{bottom:405.141212px;}
.y77{bottom:405.141454px;}
.y76{bottom:416.004848px;}
.y75{bottom:416.004969px;}
.y48{bottom:416.366970px;}
.y29{bottom:417.018788px;}
.y47{bottom:425.275152px;}
.y74{bottom:426.433939px;}
.y73{bottom:426.434060px;}
.y45{bottom:427.810000px;}
.y44{bottom:429.475758px;}
.y28{bottom:432.807273px;}
.y46{bottom:433.603939px;}
.y72{bottom:436.863030px;}
.y71{bottom:436.863272px;}
.y43{bottom:442.512121px;}
.y27{bottom:444.322727px;}
.y70{bottom:447.364545px;}
.y26{bottom:449.102727px;}
.y42{bottom:451.420303px;}
.y24{bottom:453.230909px;}
.y6f{bottom:458.952424px;}
.y41{bottom:460.328485px;}
.y23{bottom:462.139091px;}
.y25{bottom:462.646061px;}
.y22{bottom:466.919091px;}
.y40{bottom:467.570909px;}
.y6e{bottom:468.802121px;}
.y3f{bottom:469.236667px;}
.y21{bottom:471.047273px;}
.y3e{bottom:478.144848px;}
.y20{bottom:479.955455px;}
.y6d{bottom:480.027879px;}
.y3c{bottom:480.679697px;}
.y3b{bottom:482.345455px;}
.y3d{bottom:486.473636px;}
.y1f{bottom:489.370606px;}
.y6c{bottom:492.340000px;}
.y3a{bottom:495.381818px;}
.y39{bottom:503.710606px;}
.y1e{bottom:503.855455px;}
.y6b{bottom:504.290000px;}
.y36{bottom:506.173030px;}
.y35{bottom:507.838788px;}
.y38{bottom:512.039394px;}
.y6a{bottom:513.994848px;}
.y1d{bottom:519.064545px;}
.y37{bottom:520.295758px;}
.y69{bottom:524.496002px;}
.y1b{bottom:527.972727px;}
.y34{bottom:529.203939px;}
.y1c{bottom:532.825152px;}
.y32{bottom:533.404545px;}
.y68{bottom:534.128788px;}
.y19{bottom:535.215152px;}
.y18{bottom:536.880909px;}
.y33{bottom:537.532727px;}
.y67{bottom:543.833636px;}
.y30{bottom:544.775152px;}
.y17{bottom:545.716667px;}
.y2f{bottom:546.658182px;}
.y66{bottom:553.538485px;}
.y13{bottom:554.986970px;}
.y15{bottom:559.115152px;}
.y12{bottom:563.243333px;}
.y16{bottom:563.315758px;}
.y65{bottom:564.763760px;}
.y2a{bottom:566.574848px;}
.y14{bottom:567.443939px;}
.y11{bottom:571.572121px;}
.y2c{bottom:579.756061px;}
.y10{bottom:580.842424px;}
.y64{bottom:584.318546px;}
.yf{bottom:585.550000px;}
.yb{bottom:589.750606px;}
.yd{bottom:590.185152px;}
.ye{bottom:593.878788px;}
.y63{bottom:595.399697px;}
.ya{bottom:598.079394px;}
.yc{bottom:598.441515px;}
.y62{bottom:604.307879px;}
.y61{bottom:606.480606px;}
.y9{bottom:606.915152px;}
.y8{bottom:616.257879px;}
.y2d{bottom:619.154848px;}
.y60{bottom:620.965455px;}
.y7{bottom:621.400000px;}
.y5{bottom:625.166061px;}
.y2e{bottom:625.745455px;}
.y6{bottom:629.728788px;}
.y4{bottom:634.001818px;}
.y3{bottom:643.416970px;}
.y2{bottom:657.901818px;}
.y1{bottom:676.804545px;}
.he{height:2.245152px;}
.hf{height:2.752121px;}
.h13{height:6.880303px;}
.h8{height:8.183939px;}
.h6{height:8.401212px;}
.ha{height:9.632424px;}
.hd{height:11.008485px;}
.h9{height:20.904000px;}
.h12{height:21.137939px;}
.h10{height:23.392653px;}
.h11{height:24.549844px;}
.hc{height:28.183919px;}
.h5{height:29.578125px;}
.h2{height:30.419760px;}
.h4{height:32.975186px;}
.hb{height:34.606406px;}
.h3{height:39.338906px;}
.h7{height:44.352000px;}
.h1{height:631.297980px;}
.h0{height:738.727273px;}
.w2{width:1.086364px;}
.w7{width:1.303636px;}
.w6{width:1.955455px;}
.w4{width:2.390000px;}
.w5{width:2.607273px;}
.wb{width:2.824545px;}
.wa{width:3.838485px;}
.w3{width:4.345455px;}
.w9{width:4.417879px;}
.w8{width:4.490303px;}
.w1{width:853.398990px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x0{left:51.904040px;}
.x1f{left:56.490909px;}
.x22{left:62.864242px;}
.x28{left:66.123333px;}
.x23{left:71.557324px;}
.x29{left:77.347884px;}
.x25{left:88.936970px;}
.x2b{left:105.232183px;}
.x30{left:119.789697px;}
.x32{left:199.383939px;}
.x27{left:217.055455px;}
.x24{left:220.097273px;}
.x1e{left:229.440000px;}
.x2a{left:237.986061px;}
.x21{left:242.836916px;}
.x2c{left:253.557031px;}
.x26{left:263.769091px;}
.x2d{left:267.824848px;}
.x2e{left:310.482848px;}
.x2f{left:325.040000px;}
.x31{left:326.416061px;}
.x20{left:408.110606px;}
.x2{left:499.727273px;}
.x1a{left:508.418182px;}
.x1b{left:525.800121px;}
.x3{left:528.262424px;}
.x4{left:539.198485px;}
.x1c{left:543.181818px;}
.x1d{left:551.873210px;}
.x6{left:590.112727px;}
.x5{left:592.285455px;}
.x19{left:666.230485px;}
.x1{left:682.091515px;}
.x8{left:712.147576px;}
.x12{left:713.958182px;}
.x15{left:716.927455px;}
.x13{left:723.228485px;}
.xa{left:731.484848px;}
.xc{left:736.337273px;}
.x14{left:739.741212px;}
.x9{left:755.602121px;}
.xb{left:760.454545px;}
.x17{left:764.148182px;}
.x18{left:765.451818px;}
.x16{left:767.841697px;}
.xd{left:823.246364px;}
.xe{left:837.731212px;}
.xf{left:847.363636px;}
.x10{left:856.996061px;}
.x11{left:871.480909px;}
.x33{left:905.013333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-0.124069pt;}
.ls6{letter-spacing:-0.106042pt;}
.ls57{letter-spacing:-0.103417pt;}
.ls3c{letter-spacing:-0.093052pt;}
.ls2c{letter-spacing:-0.083747pt;}
.ls26{letter-spacing:-0.080645pt;}
.ls4e{letter-spacing:-0.079213pt;}
.ls0{letter-spacing:-0.077570pt;}
.ls31{letter-spacing:-0.077543pt;}
.ls2a{letter-spacing:-0.074441pt;}
.ls2b{letter-spacing:-0.071340pt;}
.ls3{letter-spacing:-0.068238pt;}
.ls4{letter-spacing:-0.065136pt;}
.ls2d{letter-spacing:-0.062034pt;}
.ls37{letter-spacing:-0.058933pt;}
.ls39{letter-spacing:-0.055831pt;}
.ls27{letter-spacing:-0.052729pt;}
.ls28{letter-spacing:-0.049628pt;}
.ls1b{letter-spacing:-0.040322pt;}
.ls38{letter-spacing:-0.037221pt;}
.ls17{letter-spacing:-0.037115pt;}
.ls1d{letter-spacing:-0.026510pt;}
.ls44{letter-spacing:-0.026404pt;}
.ls54{letter-spacing:-0.025848pt;}
.lsf{letter-spacing:-0.023859pt;}
.ls5b{letter-spacing:-0.015906pt;}
.ls43{letter-spacing:-0.011002pt;}
.ls1{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.002651pt;}
.ls58{letter-spacing:0.004401pt;}
.ls9{letter-spacing:0.005302pt;}
.ls48{letter-spacing:0.008801pt;}
.ls56{letter-spacing:0.011002pt;}
.ls47{letter-spacing:0.013202pt;}
.ls7{letter-spacing:0.013255pt;}
.ls5{letter-spacing:0.015906pt;}
.ls4c{letter-spacing:0.017603pt;}
.ls23{letter-spacing:0.018557pt;}
.ls4b{letter-spacing:0.019803pt;}
.ls24{letter-spacing:0.021155pt;}
.ls41{letter-spacing:0.024204pt;}
.ls3a{letter-spacing:0.024681pt;}
.ls22{letter-spacing:0.026510pt;}
.ls30{letter-spacing:0.028207pt;}
.ls53{letter-spacing:0.029824pt;}
.ls14{letter-spacing:0.031813pt;}
.ls52{letter-spacing:0.033801pt;}
.ls2f{letter-spacing:0.035259pt;}
.ls13{letter-spacing:0.037115pt;}
.ls2{letter-spacing:0.038785pt;}
.ls5a{letter-spacing:0.039766pt;}
.ls4f{letter-spacing:0.041807pt;}
.ls34{letter-spacing:0.042311pt;}
.ls46{letter-spacing:0.044007pt;}
.ls21{letter-spacing:0.045068pt;}
.ls1a{letter-spacing:0.045837pt;}
.ls40{letter-spacing:0.046208pt;}
.ls51{letter-spacing:0.048408pt;}
.ls20{letter-spacing:0.050370pt;}
.ls55{letter-spacing:0.052809pt;}
.ls35{letter-spacing:0.052888pt;}
.ls3e{letter-spacing:0.055009pt;}
.ls33{letter-spacing:0.056414pt;}
.ls59{letter-spacing:0.057210pt;}
.ls19{letter-spacing:0.058323pt;}
.ls36{letter-spacing:0.059940pt;}
.ls11{letter-spacing:0.060974pt;}
.ls3d{letter-spacing:0.062034pt;}
.lsb{letter-spacing:0.063625pt;}
.ls45{letter-spacing:0.066011pt;}
.ls1e{letter-spacing:0.066276pt;}
.ls2e{letter-spacing:0.066992pt;}
.ls8{letter-spacing:0.068927pt;}
.ls4d{letter-spacing:0.070412pt;}
.ls25{letter-spacing:0.070518pt;}
.ls10{letter-spacing:0.071578pt;}
.ls3f{letter-spacing:0.072612pt;}
.lsd{letter-spacing:0.074229pt;}
.ls42{letter-spacing:0.074813pt;}
.lse{letter-spacing:0.076880pt;}
.ls50{letter-spacing:0.079213pt;}
.ls15{letter-spacing:0.079531pt;}
.ls1f{letter-spacing:0.082182pt;}
.ls4a{letter-spacing:0.083614pt;}
.ls1c{letter-spacing:0.083747pt;}
.lsa{letter-spacing:0.084833pt;}
.ls16{letter-spacing:0.087485pt;}
.ls29{letter-spacing:0.088147pt;}
.lsc{letter-spacing:0.090136pt;}
.ls18{letter-spacing:0.092787pt;}
.ls12{letter-spacing:0.103391pt;}
.ls49{letter-spacing:0.116620pt;}
.ws2f{word-spacing:-0.299568pt;}
.ws25{word-spacing:-0.176295pt;}
.ws20{word-spacing:-0.158665pt;}
.ws2a{word-spacing:-0.155139pt;}
.ws34{word-spacing:-0.148087pt;}
.ws31{word-spacing:-0.144562pt;}
.ws33{word-spacing:-0.141036pt;}
.ws12{word-spacing:-0.133984pt;}
.ws32{word-spacing:-0.130458pt;}
.ws1{word-spacing:-0.126932pt;}
.ws2c{word-spacing:-0.123406pt;}
.ws2d{word-spacing:-0.116354pt;}
.ws40{word-spacing:-0.063811pt;}
.ws46{word-spacing:-0.061637pt;}
.ws44{word-spacing:-0.059410pt;}
.ws47{word-spacing:-0.057660pt;}
.ws42{word-spacing:-0.055009pt;}
.ws39{word-spacing:-0.052809pt;}
.ws4a{word-spacing:-0.050608pt;}
.ws3d{word-spacing:-0.046208pt;}
.wsf{word-spacing:-0.039766pt;}
.ws4b{word-spacing:-0.037406pt;}
.wse{word-spacing:-0.037115pt;}
.wsd{word-spacing:-0.034464pt;}
.ws49{word-spacing:-0.033006pt;}
.ws5{word-spacing:-0.031813pt;}
.ws16{word-spacing:-0.029162pt;}
.ws45{word-spacing:-0.028605pt;}
.wsc{word-spacing:-0.026510pt;}
.ws3a{word-spacing:-0.026404pt;}
.ws3e{word-spacing:-0.024204pt;}
.ws9{word-spacing:-0.023859pt;}
.ws43{word-spacing:-0.022004pt;}
.ws7{word-spacing:-0.021208pt;}
.ws8{word-spacing:-0.018557pt;}
.ws14{word-spacing:-0.013255pt;}
.ws6{word-spacing:-0.010604pt;}
.ws37{word-spacing:-0.010578pt;}
.ws10{word-spacing:-0.007953pt;}
.ws1f{word-spacing:-0.007052pt;}
.ws11{word-spacing:-0.005302pt;}
.ws3b{word-spacing:-0.004401pt;}
.ws48{word-spacing:-0.001988pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.005302pt;}
.ws3f{word-spacing:0.006601pt;}
.ws18{word-spacing:0.007953pt;}
.ws4c{word-spacing:0.013255pt;}
.wsa{word-spacing:0.015906pt;}
.wsb{word-spacing:0.021208pt;}
.ws38{word-spacing:0.021712pt;}
.ws1b{word-spacing:0.026510pt;}
.ws3c{word-spacing:0.030805pt;}
.ws1e{word-spacing:0.034464pt;}
.ws2{word-spacing:0.037115pt;}
.ws30{word-spacing:0.050370pt;}
.ws1c{word-spacing:0.076880pt;}
.ws41{word-spacing:0.099017pt;}
.ws24{word-spacing:0.133374pt;}
.ws22{word-spacing:0.136476pt;}
.ws36{word-spacing:0.139578pt;}
.ws35{word-spacing:0.142679pt;}
.ws29{word-spacing:0.145781pt;}
.ws2b{word-spacing:0.148883pt;}
.ws23{word-spacing:0.151984pt;}
.ws27{word-spacing:0.155086pt;}
.ws26{word-spacing:0.158188pt;}
.ws2e{word-spacing:0.161290pt;}
.ws21{word-spacing:0.164391pt;}
.ws28{word-spacing:0.167493pt;}
.ws15{word-spacing:17.711638pt;}
.ws1d{word-spacing:17.743451pt;}
.ws17{word-spacing:17.764659pt;}
.ws19{word-spacing:17.769962pt;}
.ws13{word-spacing:17.841540pt;}
.ws3{word-spacing:120.516552pt;}
.ws4{word-spacing:136.311485pt;}
._b{margin-left:-18.517998pt;}
._a{margin-left:-17.368328pt;}
._10{margin-left:-4.444832pt;}
._3{margin-left:-1.166460pt;}
._2{width:1.219481pt;}
._11{width:5.895485pt;}
._4{width:12.751531pt;}
._c{width:17.762450pt;}
._7{width:20.280502pt;}
._5{width:23.991967pt;}
._f{width:27.366395pt;}
._6{width:43.477155pt;}
._15{width:54.348697pt;}
._d{width:62.036686pt;}
._16{width:65.330531pt;}
._8{width:72.612151pt;}
._17{width:78.207369pt;}
._e{width:84.157014pt;}
._1{width:145.796927pt;}
._1a{width:161.231450pt;}
._12{width:168.245720pt;}
._13{width:180.752560pt;}
._0{width:201.110826pt;}
._19{width:209.167461pt;}
._18{width:229.986558pt;}
._9{width:240.839446pt;}
._14{width:362.836263pt;}
.fs5{font-size:19.882845pt;}
.fs4{font-size:22.003682pt;}
.fs2{font-size:26.510460pt;}
.fs1{font-size:31.017238pt;}
.fs0{font-size:35.258912pt;}
.fs3{font-size:53.020921pt;}
.y86{bottom:-7.360000pt;}
.y8f{bottom:-5.520000pt;}
.ybd{bottom:1.520000pt;}
.y1a{bottom:1.840000pt;}
.y31{bottom:2.080000pt;}
.y2b{bottom:2.400000pt;}
.ybe{bottom:60.640000pt;}
.y0{bottom:61.333333pt;}
.ybc{bottom:61.680000pt;}
.ybb{bottom:63.200000pt;}
.yba{bottom:81.520000pt;}
.yb8{bottom:91.360000pt;}
.yb7{bottom:91.360133pt;}
.yb6{bottom:98.960267pt;}
.yb4{bottom:99.040000pt;}
.yb9{bottom:106.640000pt;}
.yb5{bottom:106.640133pt;}
.yb3{bottom:114.960000pt;}
.yb2{bottom:114.960133pt;}
.yb1{bottom:122.560267pt;}
.yaf{bottom:122.640000pt;}
.yb0{bottom:130.240133pt;}
.ya9{bottom:138.560000pt;}
.ya8{bottom:138.560267pt;}
.yad{bottom:139.359867pt;}
.yae{bottom:139.360133pt;}
.y5f{bottom:139.760400pt;}
.ya6{bottom:146.240133pt;}
.yac{bottom:146.960000pt;}
.y5e{bottom:150.560000pt;}
.yaa{bottom:153.840133pt;}
.ya7{bottom:153.840267pt;}
.yab{bottom:154.320133pt;}
.y5d{bottom:161.280000pt;}
.ya4{bottom:162.160000pt;}
.ya3{bottom:162.160133pt;}
.ya1{bottom:169.840000pt;}
.ya5{bottom:177.440000pt;}
.ya2{bottom:177.440133pt;}
.y5c{bottom:184.400000pt;}
.ya0{bottom:185.760000pt;}
.y9f{bottom:185.760133pt;}
.y99{bottom:185.760533pt;}
.y9c{bottom:189.600000pt;}
.y9e{bottom:193.439867pt;}
.y98{bottom:193.440267pt;}
.y96{bottom:193.520000pt;}
.y9b{bottom:197.280000pt;}
.y5b{bottom:198.160000pt;}
.y9d{bottom:201.119733pt;}
.y97{bottom:201.120133pt;}
.y9a{bottom:201.120800pt;}
.y95{bottom:209.440133pt;}
.y5a{bottom:210.080000pt;}
.y94{bottom:217.040267pt;}
.y92{bottom:217.120000pt;}
.y59{bottom:220.800000pt;}
.y93{bottom:224.720133pt;}
.y91{bottom:233.920000pt;}
.y58{bottom:235.760000pt;}
.y90{bottom:251.040000pt;}
.y57{bottom:251.760000pt;}
.y56{bottom:262.480000pt;}
.y8e{bottom:265.600000pt;}
.y8d{bottom:270.720000pt;}
.y55{bottom:273.200000pt;}
.y8c{bottom:281.440000pt;}
.y54{bottom:288.160000pt;}
.y8b{bottom:293.520000pt;}
.y53{bottom:304.080000pt;}
.y8a{bottom:304.880000pt;}
.y52{bottom:314.800000pt;}
.y89{bottom:316.240000pt;}
.y51{bottom:325.520000pt;}
.y88{bottom:328.240000pt;}
.y50{bottom:336.240000pt;}
.y87{bottom:345.120000pt;}
.y4f{bottom:346.960000pt;}
.y85{bottom:360.000000pt;}
.y4e{bottom:361.920000pt;}
.y84{bottom:365.840000pt;}
.y83{bottom:365.840267pt;}
.y81{bottom:377.439600pt;}
.y82{bottom:377.440000pt;}
.y4d{bottom:377.920000pt;}
.y80{bottom:388.080000pt;}
.y7f{bottom:388.080267pt;}
.y4c{bottom:388.640000pt;}
.y4b{bottom:399.360000pt;}
.y7e{bottom:399.680000pt;}
.y7d{bottom:411.600000pt;}
.y7c{bottom:411.600133pt;}
.y4a{bottom:414.320000pt;}
.y7b{bottom:423.600000pt;}
.y7a{bottom:423.600133pt;}
.y49{bottom:435.120000pt;}
.y79{bottom:435.600000pt;}
.y78{bottom:447.520000pt;}
.y77{bottom:447.520267pt;}
.y76{bottom:459.520000pt;}
.y75{bottom:459.520133pt;}
.y48{bottom:459.920000pt;}
.y29{bottom:460.640000pt;}
.y47{bottom:469.760000pt;}
.y74{bottom:471.040000pt;}
.y73{bottom:471.040133pt;}
.y45{bottom:472.560000pt;}
.y44{bottom:474.400000pt;}
.y28{bottom:478.080000pt;}
.y46{bottom:478.960000pt;}
.y72{bottom:482.560000pt;}
.y71{bottom:482.560267pt;}
.y43{bottom:488.800000pt;}
.y27{bottom:490.800000pt;}
.y70{bottom:494.160000pt;}
.y26{bottom:496.080000pt;}
.y42{bottom:498.640000pt;}
.y24{bottom:500.640000pt;}
.y6f{bottom:506.960000pt;}
.y41{bottom:508.480000pt;}
.y23{bottom:510.480000pt;}
.y25{bottom:511.040000pt;}
.y22{bottom:515.760000pt;}
.y40{bottom:516.480000pt;}
.y6e{bottom:517.840000pt;}
.y3f{bottom:518.320000pt;}
.y21{bottom:520.320000pt;}
.y3e{bottom:528.160000pt;}
.y20{bottom:530.160000pt;}
.y6d{bottom:530.240000pt;}
.y3c{bottom:530.960000pt;}
.y3b{bottom:532.800000pt;}
.y3d{bottom:537.360000pt;}
.y1f{bottom:540.560000pt;}
.y6c{bottom:543.840000pt;}
.y3a{bottom:547.200000pt;}
.y39{bottom:556.400000pt;}
.y1e{bottom:556.560000pt;}
.y6b{bottom:557.040000pt;}
.y36{bottom:559.120000pt;}
.y35{bottom:560.960000pt;}
.y38{bottom:565.600000pt;}
.y6a{bottom:567.760000pt;}
.y1d{bottom:573.360000pt;}
.y37{bottom:574.720000pt;}
.y69{bottom:579.359600pt;}
.y1b{bottom:583.200000pt;}
.y34{bottom:584.560000pt;}
.y1c{bottom:588.560000pt;}
.y32{bottom:589.200000pt;}
.y68{bottom:590.000000pt;}
.y19{bottom:591.200000pt;}
.y18{bottom:593.040000pt;}
.y33{bottom:593.760000pt;}
.y67{bottom:600.720000pt;}
.y30{bottom:601.760000pt;}
.y17{bottom:602.800000pt;}
.y2f{bottom:603.840000pt;}
.y66{bottom:611.440000pt;}
.y13{bottom:613.040000pt;}
.y15{bottom:617.600000pt;}
.y12{bottom:622.160000pt;}
.y16{bottom:622.240000pt;}
.y65{bottom:623.839467pt;}
.y2a{bottom:625.840000pt;}
.y14{bottom:626.800000pt;}
.y11{bottom:631.360000pt;}
.y2c{bottom:640.400000pt;}
.y10{bottom:641.600000pt;}
.y64{bottom:645.439733pt;}
.yf{bottom:646.800000pt;}
.yb{bottom:651.440000pt;}
.yd{bottom:651.920000pt;}
.ye{bottom:656.000000pt;}
.y63{bottom:657.680000pt;}
.ya{bottom:660.640000pt;}
.yc{bottom:661.040000pt;}
.y62{bottom:667.520000pt;}
.y61{bottom:669.920000pt;}
.y9{bottom:670.400000pt;}
.y8{bottom:680.720000pt;}
.y2d{bottom:683.920000pt;}
.y60{bottom:685.920000pt;}
.y7{bottom:686.400000pt;}
.y5{bottom:690.560000pt;}
.y2e{bottom:691.200000pt;}
.y6{bottom:695.600000pt;}
.y4{bottom:700.320000pt;}
.y3{bottom:710.720000pt;}
.y2{bottom:726.720000pt;}
.y1{bottom:747.600000pt;}
.he{height:2.480000pt;}
.hf{height:3.040000pt;}
.h13{height:7.600000pt;}
.h8{height:9.040000pt;}
.h6{height:9.280000pt;}
.ha{height:10.640000pt;}
.hd{height:12.160000pt;}
.h9{height:23.090611pt;}
.h12{height:23.349021pt;}
.h10{height:25.839583pt;}
.h11{height:27.117819pt;}
.hc{height:31.132028pt;}
.h5{height:32.672071pt;}
.h2{height:33.601743pt;}
.h4{height:36.424473pt;}
.hb{height:38.226323pt;}
.h3{height:43.453855pt;}
.h7{height:48.991331pt;}
.h1{height:697.333333pt;}
.h0{height:816.000000pt;}
.w2{width:1.200000pt;}
.w7{width:1.440000pt;}
.w6{width:2.160000pt;}
.w4{width:2.640000pt;}
.w5{width:2.880000pt;}
.wb{width:3.120000pt;}
.wa{width:4.240000pt;}
.w3{width:4.800000pt;}
.w9{width:4.880000pt;}
.w8{width:4.960000pt;}
.w1{width:942.666667pt;}
.w0{width:1056.000000pt;}
.x7{left:0.000000pt;}
.x0{left:57.333333pt;}
.x1f{left:62.400000pt;}
.x22{left:69.440000pt;}
.x28{left:73.040000pt;}
.x23{left:79.042400pt;}
.x29{left:85.438667pt;}
.x25{left:98.240000pt;}
.x2b{left:116.239733pt;}
.x30{left:132.320000pt;}
.x32{left:220.240000pt;}
.x27{left:239.760000pt;}
.x24{left:243.120000pt;}
.x1e{left:253.440000pt;}
.x2a{left:262.880000pt;}
.x21{left:268.238267pt;}
.x2c{left:280.079733pt;}
.x26{left:291.360000pt;}
.x2d{left:295.840000pt;}
.x2e{left:342.960133pt;}
.x2f{left:359.040000pt;}
.x31{left:360.560000pt;}
.x20{left:450.800000pt;}
.x2{left:552.000000pt;}
.x1a{left:561.600000pt;}
.x1b{left:580.800133pt;}
.x3{left:583.520000pt;}
.x4{left:595.600000pt;}
.x1c{left:600.000000pt;}
.x1d{left:609.600533pt;}
.x6{left:651.840000pt;}
.x5{left:654.240000pt;}
.x19{left:735.919867pt;}
.x1{left:753.440000pt;}
.x8{left:786.640000pt;}
.x12{left:788.640000pt;}
.x15{left:791.919867pt;}
.x13{left:798.880000pt;}
.xa{left:808.000000pt;}
.xc{left:813.360000pt;}
.x14{left:817.120000pt;}
.x9{left:834.640000pt;}
.xb{left:840.000000pt;}
.x17{left:844.080000pt;}
.x18{left:845.520000pt;}
.x16{left:848.159867pt;}
.xd{left:909.360000pt;}
.xe{left:925.360000pt;}
.xf{left:936.000000pt;}
.x10{left:946.640000pt;}
.x11{left:962.640000pt;}
.x33{left:999.680000pt;}
}
